/* 학교상징 */
.symbol.typeA .info > a.btn_bl {width: 5rem;}
.symbol_list { margin-top:1rem; overflow:hidden; }
.symbol_list > img {float:left; width:4rem; height:4.1rem; margin-top:0.2rem;}
.symbol_list ul.list_st1 {float:left;margin: 0.5rem 0 0 1rem;width: calc(100% - 5rem);}
.symbol_list img.ciimg { width:auto; height:auto; }

@media screen and (max-width:480px) {
	
	/* 학교상징 */
	.symbol_list > img { position:relative; left:50%; transform:translateX(-30px); }
	.symbol_list ul.list_st1 { width:100%; margin-left:0; padding-bottom:1rem; border-bottom:1px dotted #ccc; }

	}